@media (min-width:768px){
    .caption.left {
        float: left;
        margin-right: 5%;
        max-width: 43%;
        color: #818181;
        font-family: Roboto-Light,Helvetica,Arial,sans-serif;
        font-size: 13px;
        font-style: normal;
        line-height: 1.4;
    }

    .caption.right {
        float: right;
        margin-left: 5%;
        max-width: 43%;
        color: #818181;
        font-family: Roboto-Light,Helvetica,Arial,sans-serif;
        font-size: 13px;
        font-style: normal;
        line-height: 1.4;
    }
}

.cite {
    color: #656d78;
    font-size: 13px;
    line-height: 1.38462;
    border: 0 solid #89bfc7;
    border-right-width: 0px;
}
.caption.left {
    float: left;
    margin-right: 5%;
    max-width: 43%;
    color: #818181;
    font-family: Roboto-Light,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: 1.4;
}

.caption.right {
    float: right;
    margin-left: 5%;
    max-width: 43%;
    color: #818181;
    font-family: Roboto-Light,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: 1.4;
}
blockquote.style-2 {
    margin: 33px 0 36px;
    padding: 26px 25px 24px;
    font-size: 17px;
    line-height: 1.35294;
    border-radius: 0;
    border: none;
    border-left: 5px solid #5fab60;
    background: #fff;
    -webkit-box-shadow: 0 10px 32px -3px rgba(0,0,0,.15);
    box-shadow: 0 10px 32px -3px rgba(0,0,0,.15);
    color: #4c4c4c;
}
.cite-color {
    color: #656d78;
    font-size: 13px;
    line-height: 1.38462;
    background: #fff;
    -webkit-box-shadow: 0 10px 32px -3px rgba(0,0,0,.15);
    box-shadow: 0 10px 32px -3px rgba(0,0,0,.15);
}
.cite-color.left {
    width: 32%;
    margin: 5px 40px 25px 0;
    padding: 30px 28px;
    float: left;
    border-right-width: 2px;
}
.cite-color.right {
    width: 32%;
    margin: 5px 0 25px 34px;
    padding: 30px 28px;
    float: right;
    border-left-width: 2px;
}

/* badsee */
.badsee-toggler {
    width: 29px;
    height: 20px;
    margin: 7px 10px 6px;
    background-image: url('http://beg.by/local/templates/html_dev/images/eye-sprite.png');
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    cursor: pointer;
}

.badsee-toggler:hover {
    background-position: bottom;
}

.badsee-settings-wrapper {
    display: none;
    position: relative;
    z-index: 1010;
}

.badsee-settings-wrapper.open {
    display: block;
}

.badsee-settings {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #fff;
    min-height: 36px;
    border-bottom: 1px solid #000;
}

.badsee-settings-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 36px;
    height: 36px;
    cursor: pointer;
}
.badsee-settings-close:before,
.badsee-settings-close:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    height: 32px;
    border-radius: 1px;
    background-color: #000;
}

.badsee-settings-close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.badsee-settings-close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.badsee-w100 {
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid #000;
}

.badsee-w25 {
    width: 25%;
    padding: 10px 20px 20px;
    border-right: 1px solid #000;
}

.badsee-w25:last-child {
    border-right: none;
}

.badsee-button {
    display: block;
    margin: 0 auto;
    border: 1px solid #000;
    padding: 10px 20px;
    background-color: #fff;
    color: #000;
}

.badsee-button:hover,
.badsee-button.active {
    color: #fff;
    background-color: #000;
}

.badsee-w25 .badsee-button {
    width: 100%;
    margin-bottom: 10px;
}

.badsee-w25 .badsee-button:last-child {
    margin-bottom: 0;
}

.badsee-settings-caption {
    text-align: center;
    margin-bottom: 10px;
}

.badsee .header_bottom {
    height: auto;
}

.badsee .scroll-to-top {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.badsee span,
.badsee .logo-svg .pic img,
.badsee .studio .pic img,
.badsee .sl-partners-3 .pic img,
.badsee .logo-mob img,
.badsee .map-2 .map,
.badsee #workarea img,
.badsee .menu-aside-3 [class*=item_]>a.icon:before,
.badsee .menu-aside-3 [class*=item_]>span.icon:before,
.badsee .svg-pagin-next:before,
.badsee .scroll-to-top:hover:before,
.badsee .svg-pagin-prev:before,
.badsee .badsee-toggler,
.badsee .head-search .btn-open:before,
.badsee .dropdown-header .dropdown_trigger:before,
.badsee img.mfp-img,
.badsee .jq-checkbox:not(.formstyler-img).checked .jq-checkbox__div:before,
.badsee .menu-drop-8 .menu-hamb:before,
.badsee .timeline__wrap:before,
.badsee .timeline__head:before,
.badsee .timeline__item-right .timeline__text:before,
.baddsee .timeline__text:before,
.badsee .timeline__pic:after,
.badsee .timeline__text:before,
.badsee #map,
.badsee .svg-arrow:before {
    filter: grayscale(1);
}

.badsee #workarea {
    min-height: 600px;
}

.badsee .g-sidebar {
    max-width: calc(100% / 3);
}

.badsee .menu-aside-3 {
    width: 100%;
}

.badsee .menu-aside-3.fixed {
    width: 20%;
}

.badsee .header_top {
    height: auto;
}

.badsee .news-tabs__tab-content {
    overflow-y: auto;
}

.badsee .table-cell-content img,
.badsee .personal-detail .pic,
.badsee .b-color .props-2__pic,
.badsee .logo-svg,
.badsee .logo-mob {
    display: none;
}

@media screen and (max-width: 1023px) {
    .badsee .news-tabs {
        margin-top: 30px;
    }
}

@media screen and (max-width: 1359px) {
    .badsee-settings-caption {
        height: 48px;
    }
}

@media screen and (max-width: 1023px) {
    .badsee-settings {
        max-height: 100vh;
        overflow: auto;
    }

    .badsee-w25 {
        width: 50%;
        border-right: none;
    }

    .badsee-w25:nth-child(3),
    .badsee-w25:nth-child(4) {
        border-bottom: 1px solid #000;
    }

    .badsee-w25:nth-child(3),
    .badsee-w25:nth-child(5) {
        border-right: 1px solid #000;
    }

    .badsee .sl-pager-3 {
        bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .badsee .sl-main-4-slide .container {
        height: auto;
    }
}

@media screen and (max-width: 600px) {
    .badsee-w25 {
        width: 100%;
    }

    .badsee-w25 {
        border-right: none;
        border-bottom: 1px solid #000;
    }

    .badsee-w25:last-child {
        border-bottom: none;
    }

    .badsee-w25:nth-child(3),
    .badsee-w25:nth-child(5) {
        border-right: none;
    }
}

.badsee .news-tabs__item {
    max-width: inherit;
}

.badsee .sl-partners-3 .link {
    height: auto;
}

.badsee .scroll-to-top {
    height: auto;
}

.badsee {
    word-break: break-word;
}

@media screen and (max-width: 990px) {
    .badsee {
        word-break: break-word;
    }
}

.badsee .col-md-3 {
    width: 50%;
}

.badsee .menu-hor .item_1>a,
.badsee .menu-hor .item_1>span,
.badsee .menu-drop-7 [class*=item_]>a,
.badsee .menu-drop-7 [class*=item_]>span {
    max-width: inherit;
}

.badsee .timeline__pic {
    display: none;
}

/* font-family */
.badsee.arial,
.badsee.arial .btn-link,
.badsee.arial .menu-drop-7 [class*=item_],
.badsee.arial .faq .title,
.badsee.arial .h1,
.badsee.arial .h2,
.badsee.arial .h3,
.badsee.arial .h4,
.badsee.arial .h5,
.badsee.arial .h6,
.badsee.arial .news-detail .title,
.badsee.arial .news-list .title,
.badsee.arial .news-list-big .title,
.badsee.arial .personal-detail .title,
.badsee.arial .personal-list .title,
.badsee.arial h1,
.badsee.arial h2,
.badsee.arial h3,
.badsee.arial h4,
.badsee.arial h5,
.badsee.arial h6,
.badsee.arial .btn,
.badsee.arial .props__num,
.badsee.arial .news-list .date,
.badsee.arial b,
.badsee.arial strong,
.badsee.arial .timeline__head-title,
.badsee.arial .timeline__title,
.badsee.arial .timeline__desc,
.badsee.arial .caption-text {
    font-family: 'Arial';
}

.badsee.times-new-roman,
.badsee.times-new-roman .btn-link,
.badsee.times-new-roman .menu-drop-7 [class*=item_],
.badsee.times-new-roman .faq .title,
.badsee.times-new-roman .h1,
.badsee.times-new-roman .h2,
.badsee.times-new-roman .h3,
.badsee.times-new-roman .h4,
.badsee.times-new-roman .h5,
.badsee.times-new-roman .h6,
.badsee.times-new-roman .news-detail .title,
.badsee.times-new-roman .news-list .title,
.badsee.times-new-roman .news-list-big .title,
.badsee.times-new-roman .personal-detail .title,
.badsee.times-new-roman .personal-list .title,
.badsee.times-new-roman h1,
.badsee.times-new-roman h2,
.badsee.times-new-roman h3,
.badsee.times-new-roman h4,
.badsee.times-new-roman h5,
.badsee.times-new-roman h6,
.badsee.times-new-roman .btn,
.badsee.times-new-roman .props__num,
.badsee.times-new-roman .news-list .date,
.badsee.times-new-roman b,
.badsee.times-new-roman strong,
.badsee.times-new-roman .timeline__head-title,
.badsee.times-new-roman .timeline__title,
.badsee.times-new-roman .timeline__desc,
.badsee.times-new-roman .caption-text {
    font-family: 'Times New Roman';
}

/* font-size */
.badsee.big-size .scroll-to-top {
    font-size: 17px;
}

.badsee.big-size,
.badsee.big-size .dropdown-menu,
.badsee.big-size .g-wrap table th,
.badsee.big-size .g-wrap ol:not(.list-reset),
.badsee.big-size .g-wrap ul:not(.list-reset),
.badsee.big-size .form-control,
.badsee.big-size .h6,
.badsee.big-size h6 {
    font-size: 24px;
}

.badsee.big-size .menu-hor .menu_level_1,
.badsee.big-size .news-list-3__title,
.badsee.big-size .dropdown-header .link,
.badsee.big-size .dropdown-header .subtitle,
.badsee.big-size .menu-drop-8 [class*=item_]>a,
.badsee.big-size .logo-foot-2 .title,
.badsee.big-size .menu-foot .item_1>a,
.badsee.big-size .menu-foot .item_1>span,
.badsee.big-size .studio .text-wrap,
.badsee.big-size .menu-foot-2 [class*=item_],
.badsee.big-size .g-wrap .breadcrumb-png ol,
.badsee.big-size .timeline__desc,
.badsee.big-size .menu-drop-8 [class*=item_]>a,
.badsee.big-size .menu-drop-8 [class*=item_]>span,
.badsee.big-size .g-wrap table tbody tr,
.badsee.big-size .props-2__link,
.badsee.big-size .menu-aside-3 .item_2>a,
.badsee.big-size .menu-aside-3 .item_2>span,
.badsee.big-size .form-group .name,
.badsee.big-size .g-wrap .text-sm {
    font-size: 21px;
}

.badsee.big-size .lang .link,
.badsee.big-size .menu-drop-7 [class*=item_]>a,
.badsee.big-size .btn-link,
.badsee.big-size .insurance__link-text,
.badsee.big-size .jq-checkbox+label,
.badsee.big-size .jq-checkbox+span,
.badsee.big-size .menu-drop-7 [class*=item_]>a,
.badsee.big-size .menu-drop-7 [class*=item_]>span,
.badsee.big-size .menu-aside-3 .item_1>a,
.badsee.big-size .menu-aside-3 .item_1>span,
.badsee.big-size .h5,
.badsee.big-size h5,
.badsee.big-size .g-wrap .text-lg {
    font-size: 27px;
}

.badsee.big-size .menu-drop-8 .item_1>a,
.badsee.big-size .faq .title,
.badsee.big-size .h4,
.badsee.big-size .news-list .title,
.badsee.big-size .personal-detail .title,
.badsee.big-size .personal-list .title,
.badsee.big-size h4,
.badsee.big-size .menu-foot-2 .item_1 {
    font-size: 36px;
}

.badsee.big-size .sl-main-4-slide .title {
    font-size: 75px;
}

.badsee.big-size .btn,
.badsee.big-size .c_news .date,
.badsee.big-size .menu-aside-3 .item_3>a,
.badsee.big-size .menu-aside-3 .item_3>span,
.badsee.big-size .help-block {
    font-size: 19px;
}

.badsee.big-size .news-list-3__date,
.badsee.big-size .dropdown-header .name,
.badsee.big-size .files-2 .files-text,
.badsee.big-size .news-list .date {
    font-size: 18px;
}

.badsee.big-size .h2,
.badsee.big-size h2 {
    font-size: 51px;
}

.badsee.big-size .props__num {
    font-size: 90px;
}

.badsee.big-size .h1,
.badsee.big-size h1 {
    font-size: 60px;
}

.badsee.big-size blockquote.style-2 {
    font-size: 26px;
}

.badsee.big-size .timeline__title {
    font-size: 30px;
}

.badsee.big-size .caption-text {
    font-size: 18px;
}

.badsee.big-size .dropdown-header .dropdown-menu {
    width: 500px;
}

@media screen and (max-width: 1360px) {
    .badsee.big-size .col-md-4 {
        width: 100%;
    }
}

.badsee.bigger-size .scroll-to-top {
    font-size: 22px;
}

.badsee.bigger-size,
.badsee.bigger-size .dropdown-menu,
.badsee.bigger-size .g-wrap table th,
.badsee.bigger-size .g-wrap ol:not(.list-reset),
.badsee.bigger-size .g-wrap ul:not(.list-reset),
.badsee.bigger-size .form-control,
.badsee.bigger-size .h6,
.badsee.bigger-size h6 {
    font-size: 32px;
}

.badsee.bigger-size .menu-hor .menu_level_1,
.badsee.bigger-size .news-list-3__title,
.badsee.bigger-size .dropdown-header .link,
.badsee.bigger-size .dropdown-header .subtitle,
.badsee.bigger-size .menu-drop-8 [class*=item_]>a,
.badsee.bigger-size .logo-foot-2 .title,
.badsee.bigger-size .menu-foot .item_1>a,
.badsee.bigger-size .menu-foot .item_1>span,
.badsee.bigger-size .studio .text-wrap,
.badsee.bigger-size .menu-foot-2 [class*=item_],
.badsee.bigger-size .g-wrap .breadcrumb-png ol,
.badsee.bigger-size .timeline__desc,
.badsee.bigger-size .menu-drop-8 [class*=item_]>a,
.badsee.bigger-size .menu-drop-8 [class*=item_]>span,
.badsee.bigger-size .g-wrap table tbody tr,
.badsee.bigger-size .props-2__link,
.badsee.bigger-size .menu-aside-3 .item_2>a,
.badsee.bigger-size .menu-aside-3 .item_2>span,
.badsee.bigger-size .form-group .name,
.badsee.bigger-size .g-wrap .text-sm {
    font-size: 28px;
}

.badsee.bigger-size .lang .link,
.badsee.bigger-size .menu-drop-7 [class*=item_]>a,
.badsee.bigger-size .btn-link,
.badsee.bigger-size .insurance__link-text,
.badsee.bigger-size .jq-checkbox+label,
.badsee.bigger-size .jq-checkbox+span,
.badsee.bigger-size .menu-drop-7 [class*=item_]>a,
.badsee.bigger-size .menu-drop-7 [class*=item_]>span,
.badsee.bigger-size .menu-aside-3 .item_1>a,
.badsee.bigger-size .menu-aside-3 .item_1>span,
.badsee.bigger-size .h5,
.badsee.bigger-size h5,
.badsee.bigger-size .g-wrap .text-lg {
    font-size: 36px;
}

.badsee.bigger-size .menu-drop-8 .item_1>a,
.badsee.bigger-size .faq .title,
.badsee.bigger-size .h4,
.badsee.bigger-size .news-list .title,
.badsee.bigger-size .personal-detail .title,
.badsee.bigger-size .personal-list .title,
.badsee.bigger-size h4,
.badsee.bigger-size .menu-foot-2 .item_1 {
    font-size: 48px;
}

.badsee.bigger-size .sl-main-4-slide .title {
    font-size: 100px;
}

.badsee.bigger-size .btn,
.badsee.bigger-size .c_news .date,
.badsee.bigger-size .menu-aside-3 .item_3>a,
.badsee.bigger-size .menu-aside-3 .item_3>span,
.badsee.bigger-size .help-block {
    font-size: 26px;
}

.badsee.bigger-size .news-list-3__date,
.badsee.bigger-size .dropdown-header .name,
.badsee.bigger-size .files-2 .files-text,
.badsee.bigger-size .news-list .date {
    font-size: 24px;
}

.badsee.bigger-size .h2,
.badsee.bigger-size h2 {
    font-size: 68px;
}

.badsee.bigger-size .props__num {
    font-size: 120px;
}

.badsee.bigger-size .h1,
.badsee.bigger-size h1 {
    font-size: 80px;
}

.badsee.bigger-size blockquote.style-2 {
    font-size: 35px;
}

.badsee.bigger-size .timeline__title {
    font-size: 40px;
}

.badsee.bigger-size .caption-text {
    font-size: 24px;
}

.badsee.bigger-size .dropdown-header .dropdown-menu {
    width: 600px;
}

.badsee.bigger-size .col-md-4 {
    width: 100%;
}

.badsee .menu-aside-3 [class*=item_]>a.icon:before,
.badsee .menu-aside-3 [class*=item_]>span.icon:before {
    content: '^';
    background-image: none;
    color: #000;
}

.badsee #ws_map,
.badsee .files-icon,
.badsee main img,
.badsee .map,
.badsee #map {
    display: none;
}

/* letter-spacing */
.badsee.big-spacing,
.badsee.big-spacing .btn-link,
.badsee.big-spacing .menu-drop-7 [class*=item_],
.badsee.big-spacing .faq .title,
.badsee.big-spacing .h1,
.badsee.big-spacing .h2,
.badsee.big-spacing .h3,
.badsee.big-spacing .h4,
.badsee.big-spacing .h5,
.badsee.big-spacing .h6,
.badsee.big-spacing .news-detail .title,
.badsee.big-spacing .news-list .title,
.badsee.big-spacing .news-list-big .title,
.badsee.big-spacing .personal-detail .title,
.badsee.big-spacing .personal-list .title,
.badsee.big-spacing h1,
.badsee.big-spacing h2,
.badsee.big-spacing h3,
.badsee.big-spacing h4,
.badsee.big-spacing h5,
.badsee.big-spacing h6,
.badsee.big-spacing .btn,
.badsee.big-spacing .props__num,
.badsee.big-spacing .news-list .date,
.badsee.big-spacing b,
.badsee.big-spacing strong,
.badsee.big-spacing .timeline__head-title,
.badsee.big-spacing .timeline__title,
.badsee.big-spacing .timeline__desc,
.badsee.big-spacing .caption-text {
    letter-spacing: 2px;
}

.badsee.bigger-spacing,
.badsee.bigger-spacing .btn-link,
.badsee.bigger-spacing .menu-drop-7 [class*=item_],
.badsee.bigger-spacing .faq .title,
.badsee.bigger-spacing .h1,
.badsee.bigger-spacing .h2,
.badsee.bigger-spacing .h3,
.badsee.bigger-spacing .h4,
.badsee.bigger-spacing .h5,
.badsee.bigger-spacing .h6,
.badsee.bigger-spacing .news-detail .title,
.badsee.bigger-spacing .news-list .title,
.badsee.bigger-spacing .news-list-big .title,
.badsee.bigger-spacing .personal-detail .title,
.badsee.bigger-spacing .personal-list .title,
.badsee.bigger-spacing h1,
.badsee.bigger-spacing h2,
.badsee.bigger-spacing h3,
.badsee.bigger-spacing h4,
.badsee.bigger-spacing h5,
.badsee.bigger-spacing h6,
.badsee.bigger-spacing .btn,
.badsee.bigger-spacing .props__num,
.badsee.bigger-spacing .news-list .date,
.badsee.bigger-spacing b,
.badsee.bigger-spacing strong,
.badsee.bigger-spacing .timeline__head-title,
.badsee.bigger-spacing .timeline__title,
.badsee.bigger-spacing .timeline__desc,
.badsee.bigger-spacing .caption-text {
    letter-spacing: 4px;
}

/* light theme */
.badsee .main-title__title {
    margin-bottom: 0;
}

.badsee .main-title__wrap {
    padding-bottom: 0;
}

.badsee .main-title__text-wrap {
    padding-bottom: 14px;
}

.badsee .main-title__wrap {
    min-height: auto;
}

.badsee .slider,
.badsee .header_bottom:before,
.badsee .props__bg {
    border-top: 1px solid #000;
}

.badsee .slider,
.badsee .b-color__bg,
.badsee .props__bg {
    border-bottom: 1px solid #000;
}

.badsee .menu-foot-2 {
    border-bottom: 1px solid #fff;
}

.badsee .sl-main-4-slide .pic,
.badsee .insurance__pic,
.badsee .request__pic,
.badsee .props__bg img,
.badsee .main-title__bg img,
.badsee .news-list .pic,
.badsee .props-2__link-pic {
    display: none;
}

.badsee,
.badsee a,
.badsee .p a:not(.btn):visited,
.badsee p a:not(.btn):visited,
.badsee .sl-main-4-slide .title,
.badsee .slider .btn-index,
.badsee .slider .sl-main-4-slide .text,
.badsee .props__item,
.badsee .dropdown-header,
.badsee .timeline__title,
.badsee .files-2 .files-text,
.badsee .menu-aside-3 [class*=item_]>a:focus,
.badsee .menu-aside-3 [class*=item_]>a:hover,
.badsee .menu-drop-7 [class*=item_].active:not(.more)>a:focus,
.badsee .menu-drop-7 [class*=item_].active:not(.more)>a:hover,
.badsee .menu-drop-7 [class*=item_].active:not(.more)>a,
.badsee .menu-drop-7 [class*=item_].active:not(.more)>span,
.badsee .menu-drop-7 [class*=item_]>a:focus,
.badsee .menu-drop-7 [class*=item_]>a:hover,
.badsee .lnk-pseudo,
.badsee .menu-drop-8 [class*=item_].active>a,
.badsee .menu-drop-8 [class*=item_].active>span,
.badsee .menu-drop-8 [class*=item_]>a:focus,
.badsee .menu-drop-8 [class*=item_]>a:hover,
.badsee .jq-checkbox:not(.formstyler-img).checked+label,
.badsee.jq-checkbox:not(.formstyler-img).checked+span,
.badsee .g-wrap ul:not(.list-reset)>li:before,
.badsee .pagination li>a:focus,
.badsee .pagination li>a:hover,
.badsee .pagination li>span:focus,
.badsee .pagination li>span:hover,
.badsee .pagination li>a,
.badsee .pagination li>span,
.badsee .news-list .title a.hover,
.badsee .news-list .title a:hover,
.badsee .g-wrap ol:not(.list-reset)>li:before,
.badsee .f-star,
.badsee .note,
.badsee .menu-hor .item_1>a:focus,
.badsee .menu-hor .item_1>a:hover,
.badsee .jq-checkbox:not(.formstyler-img).checked+label,
.badsee .jq-checkbox:not(.formstyler-img).checked+span,
.badsee .regional-network .table-title,
.badsee .sl-partners-3 .link:hover,
.badsee .menu-hor .item_1:not(.more).active>a:focus,
.badsee .menu-hor .item_1:not(.more).active>a:hover,
.badsee .menu-hor .item_1:not(.more).active>a,
.badsee .menu-hor .item_1:not(.more).active>span,
.badsee .menu-hor .item_1:hover.more>a,
.badsee .menu-hor .item_1:hover.more>span,
.badsee .h5.table-title,
.badsee .nav-tabs>li.active .tab-head,
.badsee .dropdown-header .subtitle,
.badsee .control-group .controls .error,
.badsee .has-error .help-block,
.badsee .has-success .help-block {
    color: #000;
}

.badsee .tab-head,
.badsee .insurance a.insurance__title:hover,
.badsee .dealers-filter a.title:hover {
    color: #000 !important;
}

.badsee .btn-index:focus,
.badsee .btn-index:hover,
.badsee .btn-success,
.badsee .menu-foot-2 [class*=item_]>a,
.badsee .menu-foot-2 [class*=item_]>span,
.badsee .menu-aside-3 [class*=item_].active>a,
.badsee .menu-aside-3 [class*=item_].active>span,
.badsee .menu-drop-8 [class*=item_].active>span,
.badsee .news-tabs__link,
.badsee .news-list-3__title {
    color: #fff;
}

.badsee .nav-tabs>li.active .tab-head:hover,
.badsee .tab-head:hover {
    color: #fff !important;
}

.badsee .slider .btn-index,
.badsee .sl-pager-3 li:after,
.badsee blockquote.style-2,
.badsee .sl-pager-4 li:after,
.badsee .g-wrap .border table td,
.badsee .g-wrap .border table th,
.badsee .jq-checkbox:not(.formstyler-img).checked .jq-checkbox__div,
.badsee .jq-selectbox.focused .jq-selectbox__select,
.badsee .has-error .form-control,
.badsee .has-success .form-control {
    border-color: #000;
}

.badsee .sl-nav .next,
.badsee .sl-nav .prev,
.badsee .news-tabs,
.badsee .sl-pager-3 li.slick-active:after,
.badsee .btn-index:focus,
.badsee .btn-index:hover,
.badsee .btn-success,
.badsee .g-footer,
.badsee .g-footer .footer-small:before,
.badsee .main-title__bg:after,
.badsee .sl-pager-4 li.slick-active:after,
.badsee .timeline__head,
.badsee .g-wrap .border table th,
.badsee .menu-aside-3 [class*=item_].active>a,
.badsee .menu-aside-3 [class*=item_].active>span,
.badsee .btn-default,
.badsee .menu-drop-8 [class*=item_].active>span,
.badsee .g-wrap table th,
.badsee .nav-tabs>li.active .tab-head:hover,
.badsee .jq-selectbox li:hover {
    background-color: #000;
}

.badsee .sl-nav .next:hover,
.badsee .sl-nav .prev:hover,
.badsee .btn-success:hover,
.badsee .btn-success:focus,
.badsee .props__num:after {
    background-color: #333;
}

.badsee .slider,
.badsee .props__bg:after,
.badsee .props__bg,
.badsee .b-color__bg,
.badsee .header_bottom:before,
.badsee blockquote.custom,
.badsee .menu-aside-3 [class*=item_]>a.icon,
.badsee .nav-tabs>li.active .tab-head {
    background-color: #fff;
}

.badsee .menu-drop-8.active .submenu,
.badsee .insurance__item,
.badsee .menu-aside-3 [class*=item_]>a.icon,
.badsee .props-2__item,
.badsee .nav-tabs>li.active .tab-head {
    border: 1px solid #000;
}

.badsee .menu-aside-3 [class*=item_]>a:focus,
.badsee .menu-aside-3 [class*=item_]>a:hover,
.badsee .menu-drop-7 [class*=item_]>a:focus,
.badsee .menu-drop-7 [class*=item_]>a:hover,
.badsee .menu-drop-8 [class*=item_]>a:focus,
.badsee .menu-drop-8 [class*=item_]>a:hover,
.badsee .menu-hor .item_1>a:focus,
.badsee .menu-hor .item_1>a:hover {
    text-decoration-color: #000;
}

.badsee .news-list .title a.hover,
.badsee .news-list .title a:hover {
    text-decoration: underline;
}

.badsee .props-2__item {
    padding: 20px;
}

@media screen and (max-width: 1023px) {
    .badsee .b-color__bg {
        border-top: 1px solid #000;
    }
}

.badsee .lang a.link:focus,
.badsee .lang a.link:hover {
    color: inherit;
}

.badsee .g-wrap .outer-bg {
    background-color: #fff;
}

.badsee .tab-head:hover {
    background-color: #000 !important;
}

/* inverse color */
.badsee.inverse-color .badsee-settings-caption {
    color: #000;
}

.badsee.inverse-color .slider,
.badsee.inverse-color .header_bottom:before,
.badsee.inverse-color .props__bg {
    border-top: 1px solid #fff;
}

.badsee.inverse-color .slider,
.badsee.inverse-color .b-color__bg,
.badsee.inverse-color .props__bg {
    border-bottom: 1px solid #fff;
}

.badsee.inverse-color .menu-foot-2 {
    border-bottom: 1px solid #000;
}

.badsee.inverse-color,
.badsee.inverse-color .p a:not(.btn):visited,
.badsee.inverse-color p a:not(.btn):visited,
.badsee.inverse-color .sl-main-4-slide .title,
.badsee.inverse-color .slider .btn-index,
.badsee.inverse-color .slider .sl-main-4-slide .text,
.badsee.inverse-color .props__item,
.badsee.inverse-color .dropdown-header,
.badsee.inverse-color .timeline__title,
.badsee.inverse-color .files-2 .files-text,
.badsee.inverse-color .menu-aside-3 [class*=item_]>a:focus,
.badsee.inverse-color .menu-aside-3 [class*=item_]>a:hover,
.badsee.inverse-color .menu-drop-7 [class*=item_].active:not(.more)>a:focus,
.badsee.inverse-color .menu-drop-7 [class*=item_].active:not(.more)>a:hover,
.badsee.inverse-color .menu-drop-7 [class*=item_].active:not(.more)>a,
.badsee.inverse-color .menu-drop-7 [class*=item_].active:not(.more)>span,
.badsee.inverse-color .menu-drop-7 [class*=item_]>a:focus,
.badsee.inverse-color .menu-drop-7 [class*=item_]>a:hover,
.badsee.inverse-color .lnk-pseudo,
.badsee.inverse-color .menu-drop-8 [class*=item_].active>a,
.badsee.inverse-color .menu-drop-8 [class*=item_].active>span,
.badsee.inverse-color .menu-drop-8 [class*=item_]>a:focus,
.badsee.inverse-color .menu-drop-8 [class*=item_]>a:hover,
.badsee.inverse-color .jq-checkbox:not(.formstyler-img).checked+label,
.badsee.inverse-color.jq-checkbox:not(.formstyler-img).checked+span,
.badsee.inverse-color .g-wrap ul:not(.list-reset)>li:before,
.badsee.inverse-color .pagination li>a:focus,
.badsee.inverse-color .pagination li>a:hover,
.badsee.inverse-color .pagination li>span:focus,
.badsee.inverse-color .pagination li>span:hover,
.badsee.inverse-color .pagination li>a,
.badsee.inverse-color .pagination li>span,
.badsee.inverse-color .news-list .title a.hover,
.badsee.inverse-color .news-list .title a:hover,
.badsee.inverse-color .g-wrap ol:not(.list-reset)>li:before,
.badsee.inverse-color .f-star,
.badsee.inverse-color .note,
.badsee.inverse-color .menu-hor .item_1>a:focus,
.badsee.inverse-color .menu-hor .item_1>a:hover,
.badsee.inverse-color .jq-checkbox:not(.formstyler-img).checked+label,
.badsee.inverse-color .jq-checkbox:not(.formstyler-img).checked+span,
.badsee.inverse-color .regional-network .table-title,
.badsee.inverse-color .menu-drop-7 [class*=item_]>a,
.badsee.inverse-color .menu-drop-7 [class*=item_]>span,
.badsee.inverse-color .menu-drop-8 [class*=item_]>a,
.badsee.inverse-color .menu-drop-8 [class*=item_]>span,
.badsee.inverse-color .faq .title,
.badsee.inverse-color .h1,
.badsee.inverse-color .h2,
.badsee.inverse-color .h3,
.badsee.inverse-color .h4,
.badsee.inverse-color .h5,
.badsee.inverse-color .h6,
.badsee.inverse-color .news-detail .title,
.badsee.inverse-color .news-list .title,
.badsee.inverse-color .news-list-big .title,
.badsee.inverse-color .personal-detail .title,
.badsee.inverse-color .personal-list .title,
.badsee.inverse-color h1,
.badsee.inverse-color h2,
.badsee.inverse-color h3,
.badsee.inverse-color h4,
.badsee.inverse-color h5,
.badsee.inverse-color h6,
.badsee.inverse-color .insurance__link-text,
.badsee.inverse-color .form-group .checkbox, .form-group .radio,
.badsee.inverse-color .sl-partners-3 .link,
.badsee.inverse-color a,
.badsee.inverse-color blockquote.style-2,
.badsee.inverse-color .timeline__desc,
.badsee.inverse-color .caption-text,
.badsee.inverse-color .news-list .date,
.badsee.inverse-color .breadcrumb-png .active,
.badsee.inverse-color .c_news .date,
.badsee.inverse-color .form-group .name,
.badsee.inverse-color .help-block,
.badsee.inverse-color .jq-selectbox__select,
.badsee.inverse-color .dealers-filter a.title:hover,
.badsee.inverse-color .control-group .controls .error {
    color: #fff;
}

.badsee.inverse-color .btn-index:focus,
.badsee.inverse-color .btn-success,
.badsee.inverse-color .menu-foot-2 [class*=item_]>a,
.badsee.inverse-color .menu-foot-2 [class*=item_]>span,
.badsee.inverse-color .menu-aside-3 [class*=item_].active>a,
.badsee.inverse-color .menu-aside-3 [class*=item_].active>span,
.badsee.inverse-color .menu-drop-8 [class*=item_].active>span,
.badsee.inverse-color .logo-foot-2 .title,
.badsee.inverse-color .menu-foot .item_1>a,
.badsee.inverse-color .menu-foot .item_1>span,
.badsee.inverse-color .studio .text-wrap,
.badsee.inverse-color .studio .link,
.badsee.inverse-color .menu-hor a,
.badsee.inverse-color .timeline__head-title,
.badsee.inverse-color .btn {
    color: #000;
}

.badsee.inverse-color .menu-hor a:hover {
    color: #000 !important;
}

.badsee.inverse-color .slider .btn-index,
.badsee.inverse-color .sl-pager-3 li:after,
.badsee.inverse-color blockquote.style-2,
.badsee.inverse-color .sl-pager-4 li:after,
.badsee.inverse-color .g-wrap .border table td,
.badsee.inverse-color .g-wrap .border table th,
.badsee.inverse-color .jq-checkbox.disabled.checked .jq-checkbox__div,
.badsee.inverse-color .jq-checkbox:not(.formstyler-img) .jq-checkbox__div {
    border-color: #fff;
}

.badsee.inverse-color .sl-pager-3 li.slick-active:after,
.badsee.inverse-color .btn-index:focus,
.badsee.inverse-color .btn-index:hover,
.badsee.inverse-color .btn-success,
.badsee.inverse-color .g-footer,
.badsee.inverse-color .g-footer .footer-small:before,
.badsee.inverse-color .sl-pager-4 li.slick-active:after,
.badsee.inverse-color .timeline__head,
.badsee.inverse-color .menu-aside-3 [class*=item_].active>a,
.badsee.inverse-color .menu-aside-3 [class*=item_].active>span,
.badsee.inverse-color .btn-default,
.badsee.inverse-color .menu-drop-8 [class*=item_].active>span,
.badsee.inverse-color .menu-drop-8,
.badsee.inverse-color .insurance__icon,
.badsee.inverse-color .jq-checkbox.disabled.checked .jq-checkbox__div,
.badsee.inverse-color .jq-checkbox:not(.formstyler-img).checked .jq-checkbox__div,
.badsee.inverse-color .osvg,
.badsee.inverse-color .timeline__wrap:before,
.badsee.inverse-color .timeline__pic:after,
.badsee.inverse-color .files-2 .files-icon,
.badsee.inverse-color #workarea img,
.badsee.inverse-color span[style="color: red;"] {
    background-color: #fff;
}

.badsee.inverse-color .sl-nav .next:hover,
.badsee.inverse-color .sl-nav .prev:hover,
.badsee.inverse-color .btn-success:hover,
.badsee.inverse-color .btn-success:focus,
.badsee.inverse-color .props__num:after {
    background-color: #fff;
}

.badsee.inverse-color .slider,
.badsee.inverse-color .props__bg:after,
.badsee.inverse-color .props__bg,
.badsee.inverse-color .b-color__bg,
.badsee.inverse-color .header_bottom:before,
.badsee.inverse-color blockquote.custom,
.badsee.inverse-color .menu-drop-8 .submenu,
.badsee.inverse-color .insurance__item,
.badsee.inverse-color .request__bg,
.badsee.inverse-color .g-wrap .outer-bg,
.badsee.inverse-color .map-2 .dealers-filter,
.badsee.inverse-color .menu-aside-3,
.badsee.inverse-color blockquote.style-2,
.badsee.inverse-color .lang,
.badsee.inverse-color .g-wrap .border table th,
.badsee.inverse-color .g-wrap table th,
.badsee.inverse-color .g-wrap table td,
.badsee.inverse-color .personal-detail.style-2,
.badsee.inverse-color .props-2__item,
.badsee.inverse-color .modal-content,
.badsee.inverse-color .forms {
    background-color: #000;
}

.badsee.inverse-color .menu-drop-8.active .submenu,
.badsee.inverse-color .insurance__item,
.badsee.inverse-color .menu-aside-3 [class*=item_]>a.icon,
.badsee.inverse-color .props-2__item,
.badsee.inverse-color .sl-nav .next,
.badsee.inverse-color .sl-nav .prev,
.badsee.inverse-color .menu-aside-3,
.badsee.inverse-color blockquote.style-2,
.badsee.inverse-color .news-tabs,
.badsee.inverse-color .modal-content,
.badsee.inverse-color .menu-drop-7 .submenu {
    border: 1px solid #fff;
}

.badsee.inverse-color .menu-aside-3 [class*=item_]>a:focus,
.badsee.inverse-color .menu-aside-3 [class*=item_]>a:hover,
.badsee.inverse-color .menu-drop-7 [class*=item_]>a:focus,
.badsee.inverse-color .menu-drop-7 [class*=item_]>a:hover,
.badsee.inverse-color .menu-drop-8 [class*=item_]>a:focus,
.badsee.inverse-color .menu-drop-8 [class*=item_]>a:hover,
.badsee.inverse-color .menu-hor .item_1>a:focus,
.badsee.inverse-color .menu-hor .item_1>a:hover {
    text-decoration-color: #fff;
}

.badsee.inverse-color .menu-drop-8 .menu-hamb {
    padding-left: 8px;
}

.badsee.inverse-color .tab-head,
.badsee.inverse-color .form-control,
.badsee.inverse-color .insurance a.insurance__title:hover {
    color: #fff !important;
}

.badsee.inverse-color .tab-head,
.badsee.inverse-color .menu-drop-7 .submenu {
    background-color: #000 !important;
}

.badsee.inverse-color .nav-tabs>li.active .tab-head {
    border-color: #fff;
}

.badsee.inverse-color .nav-tabs>li.active .tab-head:hover,
.badsee.inverse-color .tab-head:hover {
    background-color: #fff !important;
    color: #000 !important;
}

.badsee.inverse-color .form-control:focus,
.badsee.inverse-color .jq-selectbox.focused .jq-selectbox__select,
.badsee.inverse-color .has-error .form-control,
.badsee .has-success .form-control {
    border-color: #fff;
}

.badsee.inverse-color .dash,
.badsee.inverse-color .dash:hover,
.badsee.inverse-color .dropdown-header .subtitle {
    color: #fff !important;
}

.badsee.inverse-color .accordion .panel .collapsed:before,
.badsee.inverse-color .accordion .panel .link:before {
    background-color: #fff;
}

.badsee.inverse-color .dropdown-menu {
    background-color: #000;
}

.menu-hor {
    max-width: 45%;
    flex-basis: 45%;
}